Bug 1957082 - scidavis-2.4.0 is available
Summary: scidavis-2.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scidavis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Ploumistos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-05 03:45 UTC by Upstream Release Monitoring
Modified: 2021-05-20 01:11 UTC (History)
3 users (show)

Fixed In Version: scidavis-2.4.0-1.fc35 scidavis-2.4.0-2.fc33 scidavis-2.4.0-2.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-12 01:13:22 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2.4.0 (#1957082) (1.08 KB, patch)
2021-05-05 03:45 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-05 03:45:41 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.3.0-4.fc34
URL: http://scidavis.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6839/

Comment 1 Upstream Release Monitoring 2021-05-05 03:45:47 UTC
Created attachment 1779633 [details]
[patch] Update to 2.4.0 (#1957082)

Comment 2 Upstream Release Monitoring 2021-05-05 03:55:34 UTC
the-new-hotness/release-monitoring.org's scratch build of scidavis-2.4.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67267958

Comment 3 Alexander Ploumistos 2021-05-07 20:44:56 UTC
Currently working on updating SciDAVis's dependencies, I will update everything in one go ASAP.

Comment 4 Fedora Update System 2021-05-12 01:11:51 UTC
FEDORA-2021-b8551abae2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b8551abae2

Comment 5 Fedora Update System 2021-05-12 01:12:29 UTC
FEDORA-2021-41405921ae has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-41405921ae

Comment 6 Fedora Update System 2021-05-12 01:13:22 UTC
FEDORA-2021-84eace8a9a has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-05-12 06:50:33 UTC
FEDORA-2021-41405921ae has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-41405921ae`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-41405921ae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-12 07:06:08 UTC
FEDORA-2021-b8551abae2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b8551abae2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b8551abae2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-13 11:31:14 UTC
FEDORA-2021-41405921ae has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-41405921ae

Comment 10 Fedora Update System 2021-05-13 11:31:56 UTC
FEDORA-2021-b8551abae2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b8551abae2

Comment 11 Fedora Update System 2021-05-14 19:05:59 UTC
FEDORA-2021-b8551abae2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b8551abae2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b8551abae2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-05-14 21:12:10 UTC
FEDORA-2021-41405921ae has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-05-20 01:11:48 UTC
FEDORA-2021-b8551abae2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.